Support » Plugin: WP-AppKit - Mobile apps and PWA for WordPress » Error could not solve

  • While building with AIDE Phonegap, error: app could not synchronised with website.
    Even I have already created and added the components. Even wrote to dev.. but no reply. How ignorant.

Viewing 1 replies (of 1 total)
  • Plugin Contributor Mathieu Le Roi

    (@mleroi)

    Hi,
    Sorry to hear that you’re having a problem running your WP-AppKit app.
    There are several reasons (server config, other plugin or theme messing up with WP-AppKit) that can lead to the “app could not synchronised with website” issue.
    Can you please report this at support[at]uncategorized-creations.com ?
    We try to answer all our users, sometimes with a delay, but please remember that this is an open source project that we do on our spare time.
    Don’t hesitate to write us again if it happens that we didn’t see your first message.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.